<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_TITLE', 'MailBeez Aktionen &Uuml;bersicht');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_DESCRIPTION', 'Zeige Icon Men&uuml;');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_TEXT', 'W&auml;hle deine Aktion');

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_MAILBEEZ_TEXT', 'W&auml;hle und konfiguriere deine automatischen Email Kampagnen');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_CONFIGURATION_TEXT', 'Grundlegende MailBeez Einstellungen');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_FILTER_TEXT', 'Konfiguriere Filter und Hilfsmodule zur Erweiterung von MailBeez');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_REPORT_TEXT', 'hier kannst du sehen, wie MailBeez arbeitet');

mh_define('MAILBEEZ_DASHBOARD_ACTIONS_STATUS_TITLE', 'Modul aktivieren?');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_STATUS_DESC', 'Dieses Modul aktivieren');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_ACTIONS_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt.');

?>